---
aliases:
- /news/2018-briar-1.1-released.html
date: 2018-09-14T00:00:00+02:00
title: 'Briar 1.1 released with dark theme, new emoji and more'
---

### Press Release

##### September 14 2018

The Briar Project released version 1.1 of its Android app today. This
release adds new features following the app's [first public
release](/news/2018-1.0-released-new-funding/) in May.

Thanks to support from the [Open Technology
Fund](https://www.opentech.fund/), the new release has a dark theme
designed by [Ura Design](http://www.ura.design/). Users can switch
between the light and dark themes, or use an automatic mode that
activates the dark theme at night. The conversation screen has also been
redesigned, with rounded message bubbles and a new color scheme.

This release also adds lots of new emoji and the ability to modify emoji
skin tones. Illustrative screenshots are available below.

To protect the user's privacy when other people are using the device,
this release makes it possible to lock Briar without signing out. The
device's PIN or password is needed to unlock the app. On recent versions
of Android, the app can also be unlocked with a fingerprint.

Briar now reminds the user to sign back in after restarting the device
or upgrading the app.

Briar uses the Tor network to connect users with their contacts. But in
some countries, [access to Tor is blocked](http://grobox.de/tor). Briar
will now try to detect this and use bridges to access the Tor network
when needed. Bridges are computers run by volunteers around the world
that help to provide access to the Tor network when it's blocked.

Today's release is the first major release to use a [reproducible build
process](https://blog.grobox.de/2018/building-briar-reproducible-and-why-it-matters/),
which means it's possible to prove that the release was built from the
published source code, with no backdoors or other hidden changes. The
Briar Project encourages people to verify this independently, and has
published [tools](https://code.briarproject.org/briar/briar-reproducer)
to make the verification as easy as possible.

Work on the next big release is already under way. Among other things,
the Briar Project is working on a new way to add contacts securely
without meeting in person, and support for attaching images to messages.

### Media

<div id="screenshots">
  <a href="/img/screenshots/11_dark_theme.png">
  <img src="/img/screenshots/11_dark_theme.png"></a>
  <a href="/img/screenshots/11_emoji_light.png">
  <img src="/img/screenshots/11_emoji_light.png"></a>
  <a href="/img/screenshots/11_emoji_dark.png">
  <img src="/img/screenshots/11_emoji_dark.png"></a>
  <a href="/img/screenshots/11_sign_in_reminder.png">
  <img src="/img/screenshots/11_sign_in_reminder.png"></a>
  <a href="/img/screenshots/11_app_lock.gif">
  <img src="/img/screenshots/11_app_lock.gif"></a>
  <a href="/img/screenshots/11_tor_settings.png">
  <img src="/img/screenshots/11_tor_settings.png"></a>
</div>

### About Briar

Briar is a messaging app designed for activists, journalists, and anyone
else who needs a safe, easy and robust way to communicate. Unlike
traditional messaging tools such as email, Twitter or Telegram, Briar
doesn't rely on a central server - messages are synchronized directly
between the users' devices. If the internet's down, Briar can sync via
Bluetooth or Wi-Fi, keeping the information flowing in a crisis. If the
internet's up, Briar can sync via the Tor network, protecting users and
their relationships from surveillance.

Briar has received funding from [Small
Media](https://smallmedia.org.uk/), the [Open Internet Tools
Project](https://web.archive.org/web/20160413063937/https://www.openitp.org/),
[Access](https://accessnow.org/), the [Open Technology
Fund](https://www.opentech.fund/), and the [Prototype
Fund](https://prototypefund.de/).

### Contact

Torsten Grote {{<hidingemail
  email="<gro.tcejorprairb@netsrot>"
  pgplink="https://grobox.de/gpg/0x74DCA8A36C52F833.asc" >}}

Michael Rogers{{<hidingemail
  email="gro.tcejorprairb@tcatnoc"
  pgplink="/keys/contact.asc" >}}

Twitter: [@BriarApp](https://twitter.com/BriarApp)
